Package lxml :: Package tests :: Module test_htmlparser

[hide private]
[frames] | no frames]

# Module test_htmlparser

source code

HTML parser test cases for etree

Classes | [hide private]

| HtmlParserTestCase HTML parser test cases

Functions | [hide private]

test_suite() | source code

Variables | [hide private]

| this_dir = ``'``/home/sbehnel/source/Python/lxml/lxml-2.2/src/lxml``...``

Variables Details | [hide private]

### this_dir

Value:

      '/home/sbehnel/source/Python/lxml/lxml-2.2/src/lxml/tests'